## com.google.appengine.api.appidentity
Class AppIdentityServiceFactory

    java.lang.Object
      com.google.appengine.api.appidentity.AppIdentityServiceFactory

    public final class AppIdentityServiceFactory

extends java.lang.Object

Creates new instances of the App identity service.

Method Summary
`static AppIdentityService` `getAppIdentityService()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getAppIdentityService

    public static AppIdentityService getAppIdentityService()